:root {
  --bobo-pic-columns-title-size: 36px;
  --bobo-pic-columns-text-size: 18px;
  --bobo-pic-columns-text-leading: 1.55;
  --bobo-pic-columns-text-mb: 28px;
  --bobo-pic-columns-pd: 80px 0;
  --bobo-pic-columns-ul-m: 40px -12px 0;
  --bobo-pic-columns-li-p: 12px;
}

.bobo-pic-columns {
  position: relative;
  background: #fff;
  padding: 0 0 80px;
}

.bobo-pic-columns h3 {
  font-size: var(--bobo-pic-columns-title-size);
  font-weight: 700;
  line-height: 1;
  text-align: center;
}

.bobo-pic-columns ul {
  margin: var(--bobo-pic-columns-ul-m);
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}

.bobo-pic-columns ul li {
  padding: var(--bobo-pic-columns-li-p);
  cursor: pointer;
  box-sizing: border-box;
}

.bobo-pic-columns ul li .box {
  /* padding: 17px 17px 0; */
  height: 100%;
  box-sizing: border-box;
  background: #fff;
  /* box-shadow: 0 2px 17px 0 #e9e9e9; */
}

.bobo-pic-columns ul li .pic {
  display: block;
  
  object-fit: cover;
  position: relative;
}
 
.bobo-pic-columns ul li .pic > img {
  width: 100%;
  display: block;
  transition: all 0.3s ease 0s;
}

.bobo-pic-columns ul li .txt {
  padding: 24px 15px;
  text-align: center;
}
 
 
  
  

 
@media screen and (max-width: 1500px) {
  :root {
    --bobo-pic-columns-title-size: 32px;
    --bobo-pic-columns-text-size: 16px;
    --bobo-pic-columns-text-mb: 24px;
  }
}

@media screen and (max-width: 1280px) {
  :root {
    --bobo-pic-columns-title-size: 28px;
  }
}

@media screen and (max-width: 992px) {
  :root {
    --bobo-pic-columns-title-size: 24px;
  }
}

@media screen and (max-width: 768px) {
  :root {
    --bobo-pic-columns-title-size: 28px;
    --bobo-pic-columns-text-leading: 1.4;
    --bobo-pic-columns-text-mb: 0;
    --bobo-pic-columns-pd: 30px 0;
    --bobo-pic-columns-ul-m: 25px -10px 0;
    --bobo-pic-columns-li-p: 10px;
  }
  .bobo-pic-columns ul li:last-child .t > div{
   margin: 0 auto 20px 0;
  }
  .bobo-pic-columns ul li .box {
    padding: 10px 10px 0;
    box-shadow: 0 2px 10px 0 #e9e9e9;
  }

  .bobo-pic-columns ul li .txt {
    padding: 15px 10px;
  }

  .bobo-pic-columns ul li:last-child .box {
    padding: 10px;
  }

  .bobo-pic-columns ul li:last-child .t {
    padding: 20px;
  }

  .bobo-pic-columns ul li:last-child .t p {
    line-height: 1.6;
  }
}

@media screen and (max-width: 576px) {
  :root {
    --bobo-pic-columns-title-size: 24px;
    --bobo-pic-columns-text-size: 18px;
    --bobo-pic-columns-text-mb: 0;
    --bobo-pic-columns-ul-m: 25px -10px 0;
    --bobo-pic-columns-li-p: 10px;
  }
  .bobo-pic-columns ul li:last-child .t p {
    line-height: var(--bobo-pic-columns-text-leading);
  }
}
